Subject: Re: HFmodem + nopad option

From: "Jonathan Lane" <[email-masked]>
Date: Sat, 21 Mar 2026 00:24:36 -0700

On Fri Mar 20, 2026 at 12:48 PM PDT, Rafael Diniz wrote:
> Here is a commit with the latest nopad proposal field + the changes in 
> the HF modem, which now works!
>
> https://github.com/Rhizomatica/nncp/commit/c537d10965679068a8fd8d489b9e0a71df8f0bca
>
Cool!  I've been reading up on HERMES and it looks like an interesting
backcountry / maritime relay system even for places like the US.  Can
you just get two units, pair them together, and establish a bridge?  I'd
love to integrate that with NNCP for getting email in the woods without
the expense or power draw of a Starlink terminal.

And if you're still looking for a GitHub replacement, I recommend
SourceHut.  Here's what my fork of John's NNCPNet looks like:

https://git.sr.ht/~tidux/nncpnet
-- 
Jonathan Lane